@media screen and (max-width: 480px) and (min-width: 320px) {
	.bharat_ourproducts .products_top .col-md-4, .bharat_ourproducts .products_top .col-md-6,
	.bharat_ourproducts .products_below .col-md-5{
		width:100%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-2, .bharat_ourproducts .products_below .col-md-2{
		width:50%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .content{
		padding: 20px 10px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bharat_leading .leading_left{
		width:100%;
		float:left;
	}
	.bharat_leading .leading_right{
		width:100%;
		margin-left:0%;
	}
	.bharat_ourproducts.pt50{
		padding-top:20px;
	}
	.bharat_ourproducts.pb50{
		padding-bottom:20px;
	}
	.testimonials{
		padding: 20px;
		margin: 25px 0px;
	}
	.footer_bharat.mt50{
		margin-top:20px;
	}
	.slick-next {
		right: 0px !important;
	}
	.slick-prev {
		left: 0px !important;
	}
	.threeslide, .bharat_three{
		margin-top: 0px;
	}
	.threeslide .text{
		top: 10px;
		left: 10px;
		padding: 10px;
	}
	.threeslide .text h5{
		font-size: 16px;
	}
	.threeslide .bhatat_title{
		bottom: 11px;
		right: 15px;
	}
	.footer_bharat{
		padding: 30px 0px;
	}
	.footer_social_icons.pt30{
		padding-top:10px !important;
	}
	.bhatat_title.pb40{
		padding-bottom:20px !important;
	}
	.footer_left .pt40{
		padding-top:10px;
	}
	.footer_left .pb40{
		padding-bottom:10px;
	}
	.footer_center .bhatat_title, .footer_right .bhatat_title{
		padding-top:20px;
	}
	.footer_center ul, .footer_right ul{
		padding-left:0%;
	}
	.bhatat_title.pl20{
		padding-left:0px;
	}
	.navbar-toggle{
		margin-top: 20px;
		background-color: #00aea5;
		border-color:#00aea5;
		border-radius: 0px;
		padding: 12px 10px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #00aea5;
	}
	.navbar-default .navbar-toggle{
		border-color:#00aea5;
	}
	.navbar-toggle .icon-bar{
		border-radius: 0px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-right {
		margin-top: 10px;
		margin-right: 10px;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #00ada3;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	.carousel-indicators{
		bottom: 10px;
	}
	.bharat_thumbnail img{
		width:40px !important;
		height:20px !important;
	}
	#bharat_slider .carousel-indicators li:hover > .bharat_thumbnail, #bharat_slider .carousel-indicators li.active > .bharat_thumbnail{
		margin-top:-10px;
		margin-left: -20px;
	}
	.bharat_leading .leading_right{
		padding:0px 0px;
	}
	.bharat_leading.pt100 {
		padding-top:20px;
	}
	.bharat_leading.pb50{
		padding-bottom:20px;
	}
	.bharat_ourproducts .title h2, .bharat_video .title h2{
		font-size: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.bharat_ourproducts .title h2:after, .bharat_video .title h2:after{
		top:50%;
	}
	.bharat_ourproducts .title img, .bharat_video .title img{
		padding-top:6px;
	}
	.bharat_video{
		padding:30px 0px;
	}
	.play_icon{
		margin: 50px 50px;
		width: 60px;
		height: 60px;
	}
	.play_icon .fa{
		font-size:28px;
		margin-left: 10px;
		margin-top: 15px;
	}
	.getintouch_form {
		padding: 10px;
	}
	.carousel-control .fa-angle-right, .carousel-control .fa-angle-left{
		font-size: 35px;
		top: 50%;
	}
	.carousel-control {
		width: 10%;
	}
	.company_banner, .products_banner, .research-banner, .careers_banner, .media_banner, .contactus_banner{
		padding: 0px 0 0 !important;
	}
	.bharat_products .products_top .col-md-4, .bharat_products .products_below .col-md-3,
	.bharat_products .products_below .col-md-5, .bharat_products .products_below .col-md-4{
		width:100%;
		height: auto;
		float: left;
	}
	.bharat_products .content{
		min-height:auto !important;
		padding: 30px 30px !important;
	}
	.bharat_three .text h5{
		font-size:16px;
	}
	.slick-slide img {
		width: 100%;
	}
	.bharat_overview .content .pl0, .bharat_vision .vision .pl0, .bharat_vision .mission .pl0{
		padding-left:15px;
	}
	.bharat_overview .content .pr0, .bharat_vision .vision .pr0, .bharat_vision .mission .pr0{
		padding-right:15px;
	}
	.bharat_vision .left .box{
		top: initial;
		right: initial;
	}
	.bharat_overview .content .right, .bharat_vision .vision .right, .bharat_vision .mission .left{
		padding: 30px 20px;
		min-height: auto;
	}
	.bharat_vision .right .box{
		display:none;
	}
	.overview_banner{
		padding: 0px 0 0 !important;
		background-position: left !important;
	}
}
@media screen and (max-width : 480px) {   
	.carousel .carousel-indicators li > .bharat_thumbnail {
       width: 50px;
       left: 50%;
       margin-top: -50px;
       margin-left: -25px;
    }
}
@media screen and (max-width: 1024px) and (min-width: 600px) {
	.bharat_products .products_top .col-md-4, .bharat_products .products_below .col-md-3,
	.bharat_products .products_below .col-md-5, .bharat_products .products_below .col-md-4{
		width:100%;
		height: auto;
		float: left;
	}
}
@media screen and (max-width: 800px) and (min-width: 480px) {
	
}

@media screen and (max-width: 960px) and (min-width: 600px) {
	.bharat_overview .left img, .bharat_vision .right img{
		width:100%;
	}
	.bharat_overview .content .pr0, .bharat_vision .vision .pr0, .bharat_vision .mission .pr0{
		padding-right: 15px;
	}
	.bharat_overview .content .pl0, .bharat_vision .vision .pl0, .bharat_vision .mission .pl0{
		padding-left:15px;
	}
	.bharat_overview .content .right{
	    padding: 50px 40px;
		min-height: auto;
	}
	.bharat_vision .vision .right, .bharat_vision .mission .left{
		padding: 40px 50px;
		min-height: auto;
	}
	.bharat_overview .left .box{
		right:initial;
		top:initial;
	}
	.bharat_vision .right .box{
		display:none;
	}
	
	.bharat_ourproducts .products_top .col-md-4, .bharat_ourproducts .products_top .col-md-6,
	.bharat_ourproducts .products_below .col-md-5{
		width:100%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-2, .bharat_ourproducts .products_below .col-md-2{
		width:50%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .content{
		padding: 20px 10px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bharat_leading .leading_left{
		width:100%;
		float:left;
	}
	.bharat_leading .leading_right{
		width:100%;
		margin-left:0%;
	}
	.bharat_ourproducts.pt50{
		padding-top:20px;
	}
	.bharat_ourproducts.pb50{
		padding-bottom:20px;
	}
	.testimonials{
		padding: 20px;
		margin: 25px 0px;
	}
	.footer_bharat.mt50{
		margin-top:20px;
	}
	.slick-next {
		right: 0px !important;
	}
	.slick-prev {
		left: 0px !important;
	}
	.threeslide, .bharat_three{
		margin-top: 0px;
	}
	.threeslide .text{
		top: 10px;
		left: 10px;
		padding: 10px;
	}
	.threeslide .text h5{
		font-size: 26px;
		padding-top:15px;
		padding-bottom:15px;
	}
	.threeslide .text p{
		font-size: 23px;
		padding-top:15px;
		padding-bottom:15px;
	}
	.threeslide .bhatat_title{
		bottom: 11px;
		right: 15px;
	}
	.footer_bharat{
		padding: 30px 0px;
	}
	.footer_social_icons.pt30{
		padding-top:10px !important;
	}
	.bhatat_title.pb40{
		padding-bottom:20px !important;
	}
	.footer_left .pt40{
		padding-top:10px;
	}
	.footer_left .pb40{
		padding-bottom:10px;
	}
	.footer_center .bhatat_title, .footer_right .bhatat_title{
		padding-top:20px;
	}
	.footer_center ul, .footer_right ul{
		padding-left:0%;
	}
	.bhatat_title.pl20{
		padding-left:0px;
	}
	.navbar-toggle{
		margin-top: 20px;
		background-color: #00aea5;
		border-color:#00aea5;
		border-radius: 0px;
		padding: 12px 10px;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #00aea5;
	}
	.navbar-default .navbar-toggle{
		border-color:#00aea5;
	}
	.navbar-toggle .icon-bar{
		border-radius: 0px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-right {
		margin-top: 10px;
		margin-right: 10px;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #00ada3;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	.carousel-indicators{
		bottom: 10px;
	}
	.bharat_thumbnail img{
		width:50px !important;
		height:20px !important;
	}
	#bharat_slider .carousel-indicators li:hover > .bharat_thumbnail, #bharat_slider .carousel-indicators li.active > .bharat_thumbnail{
		margin-top:-10px;
		margin-left: -20px;
	}
	.bharat_leading .leading_right{
		padding:0px 0px;
	}
	.bharat_leading.pt100 {
		padding-top:20px;
	}
	.bharat_leading.pb50{
		padding-bottom:20px;
	}
	.bharat_ourproducts .title h2, .bharat_video .title h2{
		font-size: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.bharat_ourproducts .title h2:after, .bharat_video .title h2:after{
		top:50%;
	}
	.bharat_ourproducts .title img, .bharat_video .title img{
		padding-top:6px;
	}
	.bharat_video{
		padding:30px 0px;
	}
	.play_icon{
		margin: 50px 50px;
		width: 60px;
		height: 60px;
	}
	.play_icon .fa{
		font-size:30px;
		margin-left: 10px;
		margin-top: 15px;
	}
	.getintouch_form {
		padding: 10px;
	}
	.carousel-control .fa-angle-right, .carousel-control .fa-angle-left{
		font-size: 35px;
		top: 35%;
	}
	.carousel-control {
		width: 10%;
	}
	.company_banner, .products_banner, .research-banner, .careers_banner, .media_banner, .contactus_banner{
		padding: 0px 0 0 !important;
	}
	.bharat_products .products_top .col-md-4, .bharat_products .products_below .col-md-3,
	.bharat_products .products_below .col-md-5, .bharat_products .products_below .col-md-4{
		width:100%;
		height: auto;
		float: left;
	}
	.bharat_products .content{
		min-height:auto !important;
		padding: 30px 30px !important;
	}
	.overview_banner{
		padding: 0px 0 0 !important;
		background-position: left !important;
	}
	
}
@media only screen and (min-device-width : 800px) and (max-device-width : 1280px) {
	.threeslide .text h5{
		font-size: 18px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.threeslide .text p{
		font-size: 15px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.play_icon{
		margin:0;
	}
	.play_icon .fa{
		margin-top:25px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1280px) {
	.navbar-right{
		margin-top:0px;
	}
	.threeslide, .bharat_three{
		margin-top:0px;
	}
	.bharat_leading .leading_left, .bharat_leading .leading_right{
		width:100%;
	}
	.bharat_leading .leading_right{
		margin-left: 0%;
		margin-right: 0%;
	}
	.bharat_ourproducts.pt50 {
		padding-top:0px;
	}
	.bharat_leading.pt50{
		padding-top:20px;
	}
	.bharat_leading.pb30{
		padding-bottom:0px;
	}
	.bharat_ourproducts .products_top .col-md-4{
		width:40%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-6{
		width:39%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-2{
		width:21%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_below .col-md-5{
		width:40%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_below .col-md-2{
		width:19%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .content{
		padding: 43px 30px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bharat_video {
		padding: 20px 0;
	}
	.footer_center ul, .footer_right ul{
		padding-left:0px;
	}
	.footer_bharat{
		padding:30px 0px;
	}
	.footer_bharat .footer_left .pt40{
		padding-top:10px;
	}
	.footer_bharat .footer_left .pb40{
		padding-bottom:10px;
	}
	.footer_social_icons.pt30{
		padding-top:0px;
	}
	.carousel-indicators{
		bottom:20px;
	}
	.bharat_overview .content .right{
		padding: 78px 55px;
		min-height: 267px;
	}
	.bharat_vision .vision .right{
		padding: 50px 50px;
		min-height: 268px;
	}
	.bharat_vision .mission .left{
		padding: 50px 50px;
	}
	.bharat_vision .vision .pr0{
		padding-right:0px;
	}
	.bharat_vision .vision .pl0{
		padding-left:0px;
	}
	.bharat_overview .content .pr0, .bharat_vision .mission .pr0{
		padding-right:0px;
	}
	.bharat_overview .content .pl0, .bharat_vision .mission .pl0{
		padding-left:0px;
	}
	
	
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1280px) and (orientation: landscape) {
	.carousel-indicators{
		bottom:20px;
	}
	.navbar-right{
		margin-top:50px;
	}
	.bharat_leading .leading_left{
		width:40%;
	}
	.bharat_leading .leading_right{
		margin-left: 5%;
		margin-right: 0%;
		width:50%;
	}
	.threeslide, .bharat_three{
		margin-top:0px;
	}
	.bharat_ourproducts .content{
		padding: 63px 30px;
	}
	.footer_bharat .footer_left .pt40{
		padding-top:40px;
	}
	.footer_bharat .footer_left .pb40{
		padding-bottom:40px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px)  {
	  .bharat_leading .leading_left{
		width:40%;
	}
	.bharat_leading .leading_right{
		margin-left: 2%;
		margin-right: 0%;
		width:50%;
		padding: 0px 0px;
	}
	.bharat_leading .leading_right h5{
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 20px;
	}
	.bharat_leading .leading_right p{
		font-size: 15px;
	}
	.bharat_leading .leading_right hr{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.bharat_leading.pt50{
		padding-top:30px;
	}
	.bharat_leading.pb30{
		padding-bottom:30px
	}
	.bharat_ourproducts .products_top .col-md-4{
		width:50%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-6{
		width:50%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-2{
		width:33%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .content{
		padding: 36px 30px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bharat_ourproducts .products_below .col-md-5{
		width:67%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_below .col-md-2{
		width:33%;
		height: auto;
		float: left;
	}
	.nav>li>a{
		    padding: 10px 10px;
	}
	.play_icon .fa{
		font-size: 50px;
	}
	.play_icon{
		width: 100px;
		height: 100px;
	}
	.video_play{
		top: 64%;
		left: 53%;
	}
	.play_icon{
		margin:0;
	}
	.threeslide .text h5{
		font-size: 18px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.threeslide .text p{
		font-size: 15px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.play_icon{
		margin:0;
	}
	.bharat_products .products_top .col-md-4, .bharat_products .products_bottom .col-md-4{
		width:33.33%;
	}
	.bharat_products .products_below .col-md-5{
		width:41.66%;
	}
	.bharat_products .products_below .col-md-3{
		width:25%;
	}
	.bharat_products .products_below .col-md-4{
		width:33.333%;
	}
	.bharat_products .content {
		min-height: auto !important;
		padding: 17px 17px !important;
	}
	.bharat_products .content p{
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.bharat_overview .content .right{
		padding: 78px 55px;
		min-height: 255px;
	}
	.bharat_vision .vision .right{
		padding: 50px 50px;
		min-height: 255px;
	}
	.bharat_overview .left .box{
		right: 0;
		top: 0;
	}
	.bharat_vision .right .box{
		left:0;
		top:0;
		display:block;
	}
	.play_icon .fa{
		margin-left: 15px;
		margin-top: 25px;
	}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	  .navbar-right {
		margin-top: 20px;
	}
	.threeslide .text{
		top: 0px;
		left: 5px;
		padding: 7px;
	}
	.bharat_three .text h5{
		font-size:16px;
	}
	.bharat_three .bglightgreen, .bharat_three .bglightblue{
		padding: 20px 20px 34px 20px;
	}
	.bharat_three{
		margin-top:0px;
	}
	.bharat_leading .leading_right {
		padding: 25px 0px;
		width: 50%;
		float: left;
		margin-left: 7%;
		margin-right: 1%;
	}
	.bharat_leading .leading_right h5{
		font-size: 25px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.bharat_ourproducts .products_top .col-md-4{
		width:40%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-6{
		width:39%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-2{
		width:20%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .content{
		padding: 42px 32px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bharat_ourproducts .products_below .col-md-5{
		width:40%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_below .col-md-2{
		width:20%;
		height: auto;
		float: left;
	}
	.video_play{
		top: 66%;
		left: 54%;
	}
	.play_icon{
		width: 100px;
		height: 100px;
	}
	.play_icon .fa {
		font-size: 50px;
		margin-left: 15px;
	}
	.threeslide .text h5{
		font-size: 18px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.threeslide .text p{
		font-size: 15px;
		padding-top:5px;
		padding-bottom:5px;
	}
	.play_icon{
		margin:0;
	}
	.bharat_products .content{
		padding: 32px 25px !important;
		min-height: auto !important;
	}
	.bharat_products .content p {
		font-size: 14px !important;
		line-height: 21px !important;
	}
	.bharat_overview .content .right{
		padding: 62px 55px;
		min-height:247px !important;
	}
	
} 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  
}  
@media only screen and (max-width: 767px) {
	
	.inner a.signup-btn {
    font-size: 11px;
    letter-spacing: 1px;
    margin: 0 0 15px;
    padding: 5px 19px;
}
	.advisor_title > h2 {
    font-size: 24px;
}
	.advisor_title > p {
    width: 100%;
}
	.about-left-content > h2 {
    font-size: 18px;
}
	.about-thumb > img {
		margin-top: 45px;
		width: 100%;
	}
	.left-content {
    float: left;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
	.left-content > h1 {
    font-size: 25px;
    margin-top: 30px;
    padding: 12px 10px 0 20px;
}
	.left-content > p {
    font-size: 15px;
    line-height: 21px;
    padding: 0 25px 20px 20px;
}
	.right-content {
    float: none;
    padding-top: 100%;
    width: 100%;
}
	.right-content-item:nth-child(n+1) {
    margin-bottom: 30px;
}
	.right-content-item {
    float: left;
    padding: 0 30px;
    width: 100%;
}
			
	.about_bharat {
    padding-top: 0px;
    padding-bottom: 0px;
}
	.ui-title-block{
		font-size: 25px;
	}
	.media-carousel .carousel-control.left{
		    left: 0px;
	}
	.media-carousel .carousel-control.right{
		    right: 0px !important;
	}
	.bharat_footer_social {
		float: left;
	}
	
	.bharat_aboutus .bharat_mdmsg {
    margin: 15px 0 7px;
    padding-bottom: 6px;
    padding-left: 0px;
    padding-top: 30px;
}
	.bharat_aboutus .bharat_mdmsg::before {
    left: 10px;
    top: 0px;
}
	.bharat_aboutus .bharat_mdmsg::after {
    right: 10px;
    top: 0px;
}
	.bharat_aboutus .bharatmdimg img {
		float: left;
	}
	.bharat_bg4col .bharat_content{
		padding: 5px 5px;
		margin: 5px 0;
	}
	.bharat_btn2 {
		float: left;
		margin-top: 10px;
	}
	.bharat_right .bharat_aboutright .green-bg1, .bharat_right .bharat_aboutright .green-bg{
		position: initial !important;
		width:100% !important;
	}
	.creative-text.bor1{
		padding: 10px 0px 0px 10px !important;
	}
	.creative-text.bor1:before, .creative-text.bor:before{
		display:none !important;
	}
	.creative-text.bor {
		padding: 0 10px 10px 0px !important;
	}
	.step{
		padding: 1.38889rem 0.5rem 0.38889rem 1.33333rem !important;
	}
	.bharat_publications ol{
		padding:10px !important;
	}
	.bharat_publications ol li, .bharat_partnerships ul li, .bharat_patents  ul li{
		line-height:28px;
	}
	.sec-title{
		margin-top:10px;
	}
	.bharat_work .s_story_content{
		    padding: 0 10px 0 10px;
	}
	.maparea6 .map svg{
		width:100% !important;
		height: auto;
	}
	
}
@media only screen and (max-width: 567px){
	
}
@media (max-width: 480px) {
	
}
@media only screen and (min-width:480px) and (max-width:767px) {
	
	.inner a.signup-btn {
	  font-size: 11px;
	  letter-spacing: 1px;
	  margin: 30px 0 15px;
	  padding: 5px 19px;
	}	
	.right-content {
    float: none;
    padding-top: 45%;
    width: 100%;
}
	
}
@media only screen and (min-width:568px) and (max-width:767px) {
	 
	.top-bar .topbar-info:before{
		right: -14px;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.left-content {
    width: 100%;
}
	.right-content {
	padding-top: 400px;
    width: 100%;
}
	.right-content-item {
    padding: 0 20px;
}
	.right-contect-icon {
    font-size: 35px;
}
	.service_item ul li {
		min-height: 75px;
	}
	.sec-title {
		margin-top:10px;
	}
}
@media (max-width: 550px){
	.top-bar .topbar-info {
    position: relative;
    float: none;
    text-align: center;
    width: 100%;
    background: #00b7f1;
    margin: 0;
    display: inline-block;
}
	.top-bar .topbar-info:before, .top-bar .topbar-info:after {
    display: none;
}
}
@media (max-width: 1366px) and (min-width: 1170px){
	.left-content {
        padding: 0% 1%;
}
	.right-content {
    padding: 20px 0;
}
}
@media (max-width: 1920px) and (min-width: 1367px){
.left-content {
    padding: 12% 5%;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.success_story_list > ul::after {
		display: none;
	}
	.maparea6 .map svg{
		width:100% !important;
	}
}
@media only screen and (max-width: 767px) {
	.success_story_list > ul::after,
	.s_story_img::before,
	.s_story_img::after{
		display: none;
	}
	.s_story_content {
		padding: 0 0 0 10px;
	}
	.s_story_content > p {
		font-size: 15px;
		line-height: 28px;
	}
	.s_story_content a h4 {
		font-size: 16px;
	}
}
@media only screen and (max-width:600px) {
	.my-seratator-inside {
		margin: 0 !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
		text-align: center !important;
	}
	.my-left-separator {
		float: none !important;
		width: 100% !important;
		text-align: center !important;
		border-right: none !important;
	}
	.my-right-separator {
		float: none !important;
		width: 100% !important;
		text-align: center !important;
		margin-top: 0 !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.my-left-separator {
		-ms-transform: skewX(-0deg) !important;
    	-webkit-transform: skewX(0deg) !important; 
    	transform: skewX(0deg) !important;
	}
	.my-left-separator h2 {
		text-align: center !important;
    	-ms-transform: skewX(-20deg) !important;
    	-webkit-transform: skewX(-20deg) !important;
    	transform: skewX(-20deg) !important; 
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape) {
	.creative-text.bor1{
		padding: 0 0 0px 50px !important;
	}
	.creative-text.bor1:before{
		display:none;
	}
}
@media screen and (min-width: 1024px) and (min-height: 1366px) {
	.footer_bharat .footer_left .pb40 {
		padding-bottom: 40px;
	}
	.footer_bharat .footer_left .pt40 {
		padding-top: 40px;
	}
	.navbar-right {
		margin-top: 30px;
	}
	.bharat_ourproducts .products_top .col-md-4{
		width: 37%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-6{
		width: 43%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_top .col-md-2{
		width: 19%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .content{
		padding: 52px 30px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.bharat_ourproducts .products_below .col-md-5{
		width: 40%;
		height: auto;
		float: left;
	}
	.bharat_ourproducts .products_below .col-md-2 {
		width: 19%;
		height: auto;
		float: left;
	}
	.bharat_products .content {
		min-height: auto !important;
		padding: 40px 20px !important;
	}
	.bharat_products .content p{
		font-size: 14px !important;
		line-height:22px !important;
	}
	.play_icon .fa{
		margin-left: 15px;
		margin-top: 25px;
	}
	.bharat_three .text h5{
		font-size:16px;
	}
}
@media only screen and (min-device-width : 1600px) and (max-device-width : 2560px) {
	.bharat_products .content{
		padding: 51px 39px !important;
	}
	.bharat_vision .vision .right{
		min-height: 268px;
	}
	.bharat_overview .content .right{
		min-height: 267px;
	}
}